clear;clc;
cd /home/subhadip/Tumor_Network/Data/Tumor_ROIS/done/masks_on_b0/korte_hobe

% subjdir=dir('*.bedpostX');
files=dir('T1*.nii');


% for l=2:length(subjdir)
%      
% %     chk=strcat('/home/subhadip/Autism_AnatNet/austistic_study/Diffusion_Analysis','/',subjdir(l).name,'/*.nii');
% %     files=dir(chk);
% %     length(files)
%     for m=1:length(files)
%         inputfile=strcat('/home/subhadip/Autism_AnatNet/austistic_study/Diffusion_Analysis','/',subjdir(l).name,'/',files(m).name);
%     [status currdir] = system(['fslchfiletype NIFTI_GZ ' inputfile ])
%     end
%     
% end
for l=1:length(files)
[status currdir] = system(['fslchfiletype NIFTI_GZ ' files(l).name ])
end